Subject: Re: [lojban] (from lojban-beginners) pi'e

From: Rob Speer <[email-masked]>
Date: Sat, 15 Sep 2001 16:13:16 -0400

On Sat, Sep 15, 2001 at 01:01:09PM -0400, [email-masked] wrote:
> (a) Says who? A name's a name for anything I please. (b) If I wanted
> Glorking for dates... Whatever. But even glorking is better than a broken
> standard>
> 
> Well, {Pavoso} is not a cmene is all I meant.

Don't be foolish. I was un-Lojbanizing the name, suggesting that there just
might be someone whose name is similar to the name of a year. The full cmene
was {pavosorenanc}, which I split up into two words (much like I called myself
{la rabspir.} before I knew that {bs} wasn't allowed).
-- 
la rab.spir
noi citka lo gumri